Bug 1569103 - Online VMs (Powered On) report lists Orphaned and Archived VMs/Instances
Summary: Online VMs (Powered On) report lists Orphaned and Archived VMs/Instances
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: Yuri Rudman
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:reports
Depends On: 1504010
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 15:41 UTC by Satoe Imaishi
Modified: 2019-11-19 22:35 UTC (History)
8 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1504010
Environment:
Last Closed: 2018-05-07 20:49:42 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:16 UTC

Comment 2 CFME Bot 2018-04-18 19:02:08 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/2158739b61935292922080d0d15b1bb7325d773d
commit 2158739b61935292922080d0d15b1bb7325d773d
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Apr 10 10:37:11 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Tue Apr 10 10:37:11 2018 -0400

    Merge pull request #17178 from yrudman/do_not-show-archived-vm-on-online-vms-report

    Do not show archived and orphaned VMs on report 'Online VMs (Powered On)'
    (cherry picked from commit 3d19c5357d48642cf825f10132800b8376a0bc18)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569103

 product/reports/400_Operations- Virtual Machines/020_Online VMs.yaml | 10 +-
 1 file changed, 7 insertions(+), 3 deletions(-)

Comment 3 Matouš Mojžíš 2018-04-25 13:05:51 UTC
Verified in 5.9.2.3. This report doesn't list orphaned and archived VMs anymore.

Comment 6 errata-xmlrpc 2018-05-07 20:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.